Takes On
Internet

Pokémon GO to Not Support Older Versions of iPhone and iPad After the New Update

0 59

Niantic has reported that the Pokémon GO game will never again run on the iPhone 5 or iPhone 5C or even older iPads starting with the next upcoming update.

What are de devices which will not be compatible with the game anymore?

So it seems that only gadgets which have Apple’s iOS 11 operating system will be able to run Pokemon Go from now on. This likewise implies that the game will not run on the iPad 2, either, or iPad 3 or 4, not even on the first generation of iPad Mini.

Why is this happening?

The company says this happens because older models will not be powerful enough to support the game anymore.This change is an effect of upgrades to the Pokémon GO game, a thing that makes the application to lack the proper capacities to support the game of the operating system on old gadgets like these.

When is this going to happen?

This change will happen on 28th of February 2018. After that date, users utilizing gadgets older than iPhone 5 may never again have the capacity to log in to their Pokémon GO accounts from those gadget, or to utilize their PokéCoins or the different things they have in their Bags.

What is there to be done in order for this to work?

Users should change the phone to supported ones in order to keep playing the  Pokémon GO game.If you, however, try to sign in on one of these old gadgets after the update, a message will show on the screen, advising you that you have to change to an upheld model.

The company declared a month ago that it would utilize ARKit to help hyper-sensible Pokémon run on iOS gadgets.